Subject: RE: Time off
From: Andrés Figueroa (AFIG) <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>
Date: Wed, 5 Aug 2020 11:39:35 +0000

I just talked with Morris,
He is moving from house today and will be at times absent, but he promise to manage his tickets.

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Morris Frost (MOFT) <[email-masked]>
Sent: 5. august 2020 13:24
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Andrés Figueroa (AFIG) <[email-masked]>
Subject: Time off

Hello Sara,

I need to take some personal time today.
I will have time to work on my tickets for today.

My phone number is (860) 853-8550.

Best regards,

Morris Frost
Tech Support Specialist

166 Main Street · Old Saybrook CT 06475 · USA
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7CAFIG%40eposaudio.com%7C480b0ba2a2234dcf51f208d8393213c6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637322234519982134&sdata=1AAH0JvZFP0nszFNv37mugdt8soVKIq169ssukCKSYs%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C480b0ba2a2234dcf51f208d8393213c6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637322234519992136&sdata=F71Ezn9c4F9RO%2B4ClbUpFUIO8TRXRhDkbOu%2Bm5rApWs%3D&reserved=0> · Follow us here      <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C480b0ba2a2234dcf51f208d8393213c6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637322234519992136&sdata=VAyq8YStc6px%2FER5dhHz81JW4wPu4w0dHRkvBWEb75w%3D&reserved=0>      <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C480b0ba2a2234dcf51f208d8393213c6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637322234520002124&sdata=FJHtnMYyYhALXe7VafK3LLFxwqXWphnPELgr%2FY31Wr0%3D&reserved=0>     <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C480b0ba2a2234dcf51f208d8393213c6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637322234520002124&sdata=Mvrg%2BxYVwyvZOLh7W4fVt3dkeh%2Bz2gJuzHCFJQSzNvA%3D&reserved=0>